哈氪耳机是否支持蓝牙 4.0?

哈氪耳机最适合与蓝牙 v5.0 或更高版本的设备一起使用。 但是,它们也支持具有蓝牙 v4.0 的设备。